<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5154a45aed68b9b9a0d922f6fc7eed5">
  <dict>
    <!--2023-02-11 10:07:27.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 10:07:27.000-->
    <string key="hw_networkname_normal">all,CA:4G;LTE:4G</string>
    <!--2023-02-11 10:07:27.000-->
    <string key="hw_nr_onoff_mapping">67,11</string>
    <!--2023-02-11 10:07:27.000-->
    <int key="num_match">11</int>
    <!--2023-02-11 10:07:27.000-->
    <int key="num_match_short">10</int>
    <!--2023-02-11 10:07:27.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:07:27.000-->
    <string key="voicemail_carrier">KDDI</string>
    <!--2023-02-11 10:07:27.000-->
    <string key="voicemail_number">1417</string>
    <!--2023-02-11 10:07:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
